Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Thu, 27 Feb 2003 20:06:53 -0600

On Fri, Feb 28, 2003 at 02:53:20AM +0100, Pierre Abbat wrote:
> On Friday 28 February 2003 02:15, Jordan DeLong wrote:
> > That was xod's argument. "lo da'icu'i mikce", etc.
> >
> > However this still doesn't solve the problem. "lo mikce" has to
> > be the same as "da poi mikce". "I need some doctor" or "There is
> > a doctor that I need". It cannot do "I need any doctor".
> 
> Okay. Let's expand it:
> mi nitcu tu'a lo mikce
[...]

Let me stop you right there. Who said anything about tu'a?

Yes you can do Any with tu'a. Nick mentioned that lojban assumes
propositionalism in his last mail. But that's not what we were
discussing.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku